class VarNameRule{
    private static String ABC = "abc"; // Noncompliant {{不能使用ABC作为变量名}}
    private static String edf = "edf";

    public String getABC(){
        return ABC;
    }
    public void test(){
        System.out.println(ABC);
    }
}
